摘要: 升级后报 [错误] TF400654: 无法配置规划工具。以下元素包含错误: BugWorkItems/BugWorkItems。TF400506: 此元素将定义表示 Bug 或缺陷的工作项的状态。每个状态必须至少存在于 BugWorkItems 中定义的一个工作项类型中。以下状态未存在于任何工作项阅读全文
posted @ 2016-02-23 14:32 重典 阅读(100) 评论(0) 编辑